netcdf_nc_interfaces::nc__create Interface Reference

## Public Member Functions

integer(kind=c_int) function | nc__create (path, cmode, initialsz, chunksizehintp, ncidp)

## Detailed Description

Definition at line 99 of file module_netcdf_nc_interfaces.f90.

The documentation for this interface was generated from the following file:

- module_netcdf_nc_interfaces.f90

Return to the Main Unidata NetCDF page.